---
names:
  full: Azure disabled User Accounts have read, write, or owner permissions
  contextual: Disabled User Accounts have read, write, or owner permissions
description: "Ensure that any roles granting read, write, or owner permissions are removed from\
  \ disabled Azure user accounts."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/03/05"
  - "/frameworks/cloudaware/resource-security/threat-protection"
